HomeGuía para Administradores 7.xConfiguración del ServidorRequisitos del Sistema para la licencia del Servidor

1.1. Requisitos del Sistema para la licencia del Servidor

Se requieren derechos administrativos completos para la configuración del servidor. No es necesario desinstalar una versión anterior 6.x/7.x del Administrador de Servidor de Palisade antes de instalar la última versión.

Requisitos del Sistema

El software del servidor puede ejecutarse en Microsoft Windows XP o cualquier versión posterior de Windows. No es necesario disponer de una máquina dedicada, ya que el servicio de licencias simplemente tiene que esperar a escuchar las peticiones de los clientes.

¿Desea realizar la instalación en un servidor virtual? Consulte Servidores Virtuales (7.x)

El Administrador del Servidor 7.x no debe instalarse en un servidor con licencias de las versiones 1.x o 4.x de Palisade. Consulte Compatibilidad de la versión 7.x con el Software de Servidor 1.x/4.x

Versiones de Cliente Admitidas

Cualquier Administrador del Servidor 7.x admitirá licencias 5.x–7.x y el software de cliente 5.x–7.x, incluyendo las versiones 7.x posteriores a la versión del Administrador de Servidor. No es necesario actualizar el software del cliente y el software del servidor a la vez, siempre que la versión del software del cliente sea 5.x–7.x.

Última Actualización: 2015-09-28

This page was: Helpful | Not Helpful